/* .left and .right is also defined in default.css (DNN), we have to
    override these rules.
*/
#myCarousel .carousel-inner .left,
#myCarousel .carousel-inner .right {
    float:none;
}

.highlightsSlidesEdit {
    margin-left:50px; 
    margin-right:50px;
    /*margin-top:250px;*/
}

.highlightsSlides_number {
    text-align:center;
}
.highlightsSlidesEdit a, 
.highlightsSlidesEdit a:active , 
.highlightsSlidesEdit a:hover {
    color:#808080 !important;
}

.highlightsSlider_EditSlidesList .dnnGridHeader td{
    text-align:left !important;
}

.dnnSecondaryAction {
    min-width:20px !important;
}
.suite-hls-icon {
    height:30px;
    width:20px;
    display:block;    
    background-repeat:no-repeat;
    background-position:center;
}

.edit-icon {
    background-image: url(../../../images/eip_edit.png);
}

.delete-icon {
    background-image: url(../../../images/delete.gif);

}

.up-icon {
      background-image: url(../../../images/up-icn.png);
}
.down-icon {
     background-image: url(../../../images/down-icn.png);
}






/*aus edithighlightsslides*/ 

    #tbl_Slides tbody tr.dnnGridItem td,
        #tbl_Slides tbody tr.dnnGridAltItem td {
            text-align: left;
        }

        .selected {
            background-color: #718b3a;
            color: #ffffff;
        }

            .selected:hover {
                background-color: #718b3a;
                color: #ffffff;
            }

        input[type=text] {
            margin-bottom: 18px;
            padding: 8px;
            background: #ffffff;
            border: 1px solid #c9c9c9;
            border-radius: 3px;
            box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8), inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
            color: #333;
            font-size: 12px;
        }